.titlestyle191731{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle191731{ line-height: 150%; color: #222222; font-size: 9pt ;}

.leaderstyle193445{ font-size: 9pt ;}
.linkstyle193445{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c193445 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c193445:link {
color:#222222;}
A.c193445:visited {
color:#222222;}
A.c193445:active {
color: #222222;}
A.c193445:hover {
color: #cc0000;}
